* {
    box-sizing: border-box;
    font-family: Times New Roman, Times, serif;
}

img{
   background-size:contain;
}
body {
  margin: 0;
  font-family: Arial, Helvetica, sans-serif;
}

/* Style the top navigation bar */
.topnav {
    overflow: hidden;
    background-color: darkgreen;
}

/* Style the topnav links */
.topnav a {
    float: left;
    display: block;
    color: #f2f2f2;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

/* Change color on hover */
.topnav a:hover {
    background-color: #ddd;
    color: black;
}

/* Style the content */
.content {
    background-color: #fffff0;
    padding: 10px;

}

/* Style the footer */
.footer {
    background-color: #f1f1f1;
    padding: 10px;
}

table{
 border-spacing: 5px
}

td,th{
padding: 3px;
padding-right: 15px;
}
